<app-toolbar></app-toolbar>

<form [formGroup]="updateForm" class = "padding">
  <mat-form-field>
    <mat-label>Enter ID Number</mat-label>
    <input id="idNumber" type="number" formControlName="idNumber" matInput placeholder="">
  </mat-form-field>

  <app-display-guest></app-display-guest>

  <mat-expansion-panel>
    <mat-expansion-panel-header>
      <mat-panel-title >
       <mat-label style="font-weight:bold">Supplemental Services</mat-label>
      </mat-panel-title>
    </mat-expansion-panel-header>
    <app-supplemental-services></app-supplemental-services>
  </mat-expansion-panel>

  <mat-expansion-panel>
    <mat-expansion-panel-header>
      <mat-panel-title>
       <mat-label style="font-weight:bold">Housing Situation</mat-label>
      </mat-panel-title>
    </mat-expansion-panel-header>
    <app-housing-situation></app-housing-situation>
  </mat-expansion-panel>

  <mat-expansion-panel>
    <mat-expansion-panel-header>
      <mat-panel-title>
       <mat-label style="font-weight:bold">Age and Employment</mat-label>
      </mat-panel-title>
    </mat-expansion-panel-header>
    <app-age-and-employment></app-age-and-employment>
  </mat-expansion-panel>

<div class="buttonclass" >
  <button id="submitUpdates" type="submit" (click)="submitUpdates()" mat-raised-button color="primary" >Submit Updates</button>
  <button id="cancel" (click)="cancel()" mat-raised-button color="">Cancel</button>
</div>


</form>
